﻿*{padding: 0; margin: 0;}
*,::after,::before {box-sizing:border-box}
html {-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;-ms-overflow-style:scrollbar;-webkit-tap-highlight-color:transparent}
body {font-size:14px;color: #282828;font-family:"微软雅黑","Helvetica Neue",Helvetica,Arial,"Microsoft Yahei","Hiragino Sans GB","Heiti SC","WenQuanYi Micro Hei";overflow:visible!important;; }
input {border:none;}
ul,li {list-style:none;margin:0;padding:0;}
a {outline:none!important;color:#282828;text-decoration: none;}
a:hover{color:13a96a;text-decoration:none;text-underline:none;}
a:focus {text-decoration:none}
b,strong {font-weight:bold;}
p {font-size:inherit;}
.fl {float:left;}
.fr {float:right;}
.ov{overflow: hidden;}
.img-responsive{max-width: 100%; height: auto;}
/*鼠标移图片变大效果*/
.tran_scale{ overflow:hidden !important; display:block; transform: rotate(0deg); -webkit-transform: rotate(0deg); }
.tran_scale img{transition:all 0.8s; -webkit-transition:all 0.8s;  -moz-transition:all 0.8s; transform:scale(1,1); -webkit-transform:scale(1,1); display:block; }
.tran_scale:hover img{transform:scale(1.05,1.05); -webkit-transform:scale(1.05,1.05); -moz-transform:scale(1.05,1.05);  }

.top-line {background:#f0f1f5;height:40px;}
.container {width: 1200px;padding:0px; margin:0 auto;}	
.container:before,.container:after{display: table; content: " ";}
.container:after{clear: both;}
.top-line .topl{height: 40px; line-height: 40px; }
.top-line .topr {height: 40px;  }
.top-line .topr ul li {float: left; width:100px; height: 40px; line-height: 40px; text-align: right; position: relative;  padding-right: 5px; margin-left: 10px}
.top-line .topr ul li.wechat a:before{content: '';position: absolute;width: 24px;height: 24px;background: url("../images/wechat_icon.png");  top: 8px;left:5px;}
.top-line .topr ul li.weibo a:before{content: '';position: absolute;width: 25px;height: 25px;background: url("../images/sina_icon.png");  top: 8px;left: 5px;}
.top-line .wechat.active{background: #fff; border-left:1px solid #ededed; border-right: 1px solid #ededed}
.top-line .showWechat{position: absolute;display:none;width: 165px; background: #fff; z-index: 999; top: 40px;border:1px solid #ededed; border-top: none; left: -1px; text-align: center;padding-bottom: 5px;}
.top-line .showWechat div{text-align: center; height: 40px; line-height: 40px}
.top-line .showWechat img{width: 110px; height: 110px}

.head{overflow: hidden;width: 1200px;padding:13px 0px; margin:0 auto;}
.logo{width: 41.66666667%; margin-top: 12px; float: left;}
.heada{width: 33.33333333%;margin-top: 20px; height: 80px; float: left;}
.heada .swiper-container{height:90px }
.heada li{font-size: 16px; height: 28px; letter-spacing:2px; padding-left: 10px;}
.search{width: 25%; float: left;}
.search img{float: right}
.search-box {width: 238px;height: 34px;border: 1px solid #ccc;position: relative;overflow: hidden;margin-top: 26px; float: right}
.search-box .text,.search-box form{width: 100%;height: 100%;}
.search-box .text {text-indent: 1em;box-sizing: border-box;padding-right: 34px;}
.search-box .submit {position: absolute;width: 34px;height: 34px;background: url(../images/search.png) no-repeat center;background-size: 100% 100%;top: 0;right: 0;cursor: pointer;}

.hmenu { width: 100%;background-color: #13a96a; font-size: 16px; margin: auto; top: 0; position: relative;}
.flexnav {margin:0;padding:0;list-style:none;line-height:1;overflow:visible;width:100%;margin: 0 auto;height:50px;display: flex;flex-direction: row;justify-content: center;}
.flexnav:after {content:"";display:table;clear:both;}
.flexnav>li {float:left;}
.flexnav li {display:block;position:relative}
.flexnav>li.item-with-ul>a {padding-right:50px}
.flexnav li a {position:relative;display:block;z-index:2;padding:17px 25px;overflow:hidden;font-weight:normal;font-size:16px;color:#fff;text-decoration:none;-webkit-transition:color .2s ease-in;-moz-transition:color .2s ease-in;-ms-transition:color .2s ease-in;-o-transition:color .2s ease-in;transition:color .2s ease-in}
.flexnav  li a:hover {background-color: #0e915d}
.flexnav ul li a {width:130px;font-weight:400;font-size:14px;padding:13px 0; text-align: center;}
.flexnav li a:hover,.flexnav li.active>a {color:#fff}
.flexnav ul {position:absolute;top:auto;left:0;display:none;padding:0; width:100%}
.flexnav>li>ul {left:auto;right:0;}
.flexnav ul ul {margin-left:100%;top:0}
.flexnav li ul li {position:relative;overflow:hidden}
.flexnav li ul.show li {overflow:visible}
.flexnav li ul li a {background:#0e915d}
.flexnav li ul li a:hover {background:#13a96a}
.flexnav ul li ul li a {background:#253136}
.flexnav ul li ul li ul li a {background:#2c3b40}
.flexnav li ul.open {display:block;opacity:1;visibility:visible;z-index:1}
.flexnav li ul.open li {overflow:visible;max-height:100px}
.flexnav li ul.open ul.open {margin-left:100%;top:0}
.flexnav .touch-button {position:absolute;z-index:999;top:0;right:0;width:26px;height:46px;display:inline-block;text-align:center}
.flexnav .touch-button:hover {cursor:pointer}
.flexnav .touch-button::after {height:0;width:0;content:"";border:6px solid transparent;border-top-color:#fff;display:block;position:absolute;top:22px;left:0px}
.flexnav>li:hover>.touch-button::after,.sm-screen .submenu-open::after {border-top-color:#fff}
.flexnav ul li .touch-button {width:39px;height:39px;background:rgba(255,255,255,.05);border-top-color:transparent}
.flexnav ul li .touch-button::after {top:15px}
.flexnav.lg-screen ul li .touch-button::after {border-left-color:#ddd;border-top-color:transparent;border-width:5px}
.flexnav.lg-screen ul li:hover>.touch-button::after {border-left-color:#2eb398}
.flexnav.sm-screen ul li .touch-button::after {border-width:5px;left:14px;top:17px}
.menu-button {position:relative;display:none;padding:16px 0px; top:8px;color:#ddd;cursor:pointer;line-height:1;font-weight:700;font-size:14px}
.menu-button.one-page {position:fixed;top:0;right:5%;padding-right:45px}
.menu-button .touch-button {background:transparent;position:absolute;z-index:999;top:0;right:0;width:50px;height:50px;display:inline-block;text-align:center}
.menu-button .touch-button .navicon {font-size:16px;position:relative;top:1em;color:#666}
.menu-button::after {position:absolute;content:"";right:25px;top:18px;height:3px;width:20px;border-top:2px solid #0e915d;border-bottom:2px solid #0e915d;z-index:1;box-sizing:content-box}
.menu-button::before {position:absolute;content:"";right:25px;top:25px;height:3px;width:20px;border-bottom:2px solid #0e915d;z-index:1;box-sizing:content-box}

.index-ban{height: 100%; position: relative;}
.banner{height: 100%; height:540px;}
.banner img{width:100%;}
.banner1{background: url(../images/1681779177365117.jpg) 100% 100%;background-repeat: no-repeat; background-size: cover;-webkit-background-size: cover;-o-background-size: cover;background-position: center 0;}
.banner2{background: url(../images/1700287290891434.png) 100% 100%;background-repeat: no-repeat; background-size: cover;-webkit-background-size: cover;-o-background-size: cover;background-position: center 0;}
.banner3{background: url(../images/banner03.png) 100% 100%;background-repeat: no-repeat; background-size: cover;-webkit-background-size: cover;-o-background-size: cover;background-position: center 0;}
.banner4{background: url(../images/banner04.png) 100% 100%;background-repeat: no-repeat; background-size: cover;-webkit-background-size: cover;-o-background-size: cover;background-position: center 0;}

.banner .swiper-button-next,.banner .swiper-button-prev,.learning .swiper-button-next,.learning .swiper-button-prev,.docar .swiper-button-next,.docar .swiper-button-prev{width: 44px; height: 44px; opacity: 1;}
.banner .swiper-button-next{right: 10%; top:40%}
.banner .swiper-button-prev{left: 10%; top:40%}

.dao-link {/*position: absolute;*/width: 100%;bottom: 0;left: 0;background: rgba(19, 169, 106, 0.75);/*padding: 12px 0;*/z-index: 999}
.dao-link li {float: left;width: 10%;position: relative;text-align: center;  padding-top: 20px;padding-bottom:20px; border-right: 1px solid #0e915d;}
.dao-link li i {display: block;background-size: 100% 100%;margin: 0 auto;width: 36px; height: 36px;margin-bottom: 8px }
.dao-link li a {display: block;text-align: center;font-size: 16px;color: #fff;width: 100%; position: relative;}
.dao-link li:hover{display: block;background: rgba(14, 145, 93, 0.75);}
.dao-link li.li1 i {background-image: url(../images/yuyue_icon.png);display:block; text-align: center;  }
.dao-link li.li2 i {background-image: url(../images/chuzhen_icon.png);display:block; text-align: center; }
.dao-link li.li3 i {background-image: url(../images/shoufei_icon.png);display:block; text-align: center;  }
.dao-link li.li4 i {background-image: url(../images/jiuyi_icon.png);display:block; text-align: center;  }
.dao-link li.li5 i {background-image: url(../images/zhuyuan_icon.png);display:block; text-align: center;   }
.dao-link li.li6 i {background-image: url(../images/jiancha_icon.png);display:block; text-align: center;  }
.dao-link li.li7 i {background-image: url(../images/yibao_icon.png);display:block; text-align: center;  }
.dao-link li.li8 i {background-image: url(../images/news_icon.png);display:block; text-align: center; }
.dao-link li.li9 i {background-image: url(../images/jiaotong_icon.png);display:block; text-align: center;  }
.dao-link li.li10 i {background-image: url(../images/about_icon.png);display:block; text-align: center;   }

.index-news,.catenews{padding-top:25px;}
.news{float:left;float: left; width: 842px;}
.keynote{float: right;width: 338px;overflow: hidden}
.index-news .title{box-sizing: border-box;height: 50px;line-height: 50px;position: relative; }
.index-news .title ul{overflow: hidden;}
.index-news .title li{float: left;margin-right: 30px;}
.index-news .news .title li a,.zdzk a{font-size: 18px; color: #333;position: relative;display: block;height: 50px;}
.index-news .news .title li.active a{/*color: #109aae;*/color: #333;}
.index-news .news .title li.active a:after,.zdzk a:after{display: block;content: '';width: 100%;bottom:0;left:0;background: #13a96a;height: 3px;position: absolute;}
.index-news .news .title li em,.zdzk em,.d_title span em{font-size: 12px; font-style:normal; line-height:55px; color:#999999; padding-left:10px; }
.newsa{padding:20px 0}
.newsal{float:left;width: 354px; height: 220px; overflow: hidden}
.newsal img{width:100%}
.newsal p{position: absolute; z-index: 1; top: 180px; left: 0; background: rgba(49,108,173,0.5); margin:0; padding:10px 3%; color:#fff; width:100%;overflow: hidden; text-overflow: ellipsis; white-space: nowrap;} 
.newsar{float:right;width: 470px;}
.newsar .toutiao .one{font-size: 16px; color: #13a96a;  overflow: hidden; text-overflow: ellipsis;white-space: nowrap;margin-bottom: 8px; font-weight: bold}
.newsar .toutiao .one a{color:#13a96a;}
.newsar  .toutiao .two{color: #979696;line-height: 24px; margin-bottom: 7px; overflow: hidden;text-indent:20px;}
.newsar  .toutiao .two a{color: #13a96a;display: inline-block; }
.newsar  .toutiao .two a:visited{text-underline: none;  text-decoration: none;}
.newsb{padding-top:15px;}
.newsb li{ height: 35px;line-height: 35px; border-bottom: 1px dashed #eee;}
.newsb li img{float: left; /*margin-top: 5px*/margin-top: 10px}
.newsb li div{overflow: hidden;text-overflow: ellipsis;white-space: nowrap;height: 35px;width: 80%;padding-left: 20px;float: left;background: url(../images/dots.png) no-repeat center left;}
.newsb a{color: #8c8b8b; }
.newsb a:hover{color:#13a96a}
.newsb a:hover div{background: url(../images/dots-hover.png) no-repeat center left;}
.newsb li span{display:block;float: right; }
.index-news .keynote .title .more{font-size: 14px; padding-right: 10px; color: #383838}
.index-news .keynote .video_more{margin: 10px 10px;/*background: #ebebeb; */overflow: auto;    padding-bottom: 10px;}
.index-news .keynote ul li{float: left;width: 48%;position: relative; background:#eeeeee; margin-bottom:4%; }
.index-news .keynote ul li em{display:block; width:28px; height:25px; margin:20px auto 10px auto;}
.index-news .keynote ul li:nth-child(1) em{background:url(../images/ks1.png) no-repeat center;}
.index-news .keynote ul li:nth-child(1):hover em{background:url(../images/ks1_1.png) no-repeat center;}
.index-news .keynote ul li:nth-child(2) em{background:url(../images/ks2.png) no-repeat center;}
.index-news .keynote ul li:nth-child(2):hover em{background:url(../images/ks2_1.png) no-repeat center;}
.index-news .keynote ul li:nth-child(3) em{background:url(../images/ks3.png) no-repeat center;}
.index-news .keynote ul li:nth-child(3):hover em{background:url(../images/ks3_1.png) no-repeat center;}
.index-news .keynote ul li:nth-child(4) em{background:url(../images/ks4.png) no-repeat center;}
.index-news .keynote ul li:nth-child(4):hover em{background:url(../images/ks4_1.png) no-repeat center;}
.index-news .keynote ul li:nth-child(5) em{background:url(../images/ks5.png) no-repeat center;}
.index-news .keynote ul li:nth-child(5):hover em{background:url(../images/ks5_1.png) no-repeat center;}
.index-news .keynote ul li:nth-child(6) em{background:url(../images/ks6.png) no-repeat center;}
.index-news .keynote ul li:nth-child(6):hover em{background:url(../images/ks6_1.png) no-repeat center;}
.index-news .keynote ul li:nth-child(7) em{background:url(../images/ks7.png) no-repeat center;}
.index-news .keynote ul li:nth-child(7):hover em{background:url(../images/ks7_1.png) no-repeat center;}
.index-news .keynote ul li:nth-child(8) em{background:url(../images/ks8.png) no-repeat center;}
.index-news .keynote ul li:nth-child(8):hover em{background:url(../images/ks8_1.png) no-repeat center;}
.index-news .keynote ul li:hover{background:#13a96a; color:#fff}
.index-news .keynote ul li:hover span,.index-news .keynote ul li:hover p{color:#fff}
.index-news .keynote ul li .video_icon{position: absolute; width: 40px;height: 40px;left: 35%;top: 25%;}
.index-news .keynote ul li:nth-child(2),.index-news .keynote ul li:nth-child(4),.index-news .keynote ul li:nth-child(6),.index-news .keynote ul li:nth-child(8){text-align: right; float: right}
.index-news .keynote .video_more a{font-size: 14px; color: #6a6868;   text-align: center}
/*.index-news .right .video_more span{display:block; height: 35px; line-height:35px;overflow: hidden; text-overflow: ellipsis;white-space: nowrap;}*/
.index-news .keynote .video_more span{display:block;font-size: 18px; padding-bottom:20px;  }
.index-news .keynote .video_more span,.index-news .keynote .video_more p{ text-align: center}
.index-news .keynote .video_more p{ padding-bottom:10px; color:#bababa;}
.index-news .keynote .video_more img{/*height: 90px; width: 155px*/text-align: center; padding:20px 0 10px 0; margin:0 auto;display:block;}

.d_title{color: #383838; font-size: 16px; clear: both; height: 53px; line-height: 50px; padding-left: 10px;padding-right: 10px; overflow: hidden;}
.d_title span{display: block; float: left;  }
.d_title span div{border-bottom: 3px solid #13a96a;height:100%;}
.d_title .more{float: right; font-size: 14px;padding-left: 2px; padding-right: 2px; text-align: center}
.learswiper,.doca{padding: 20px 0 0 0;}
.learswiper .swiper-slide img{display: block; width:100%;}
.learswiper .swiper-slide p{background:#eee; padding:20px 10px;text-align: center;font-size: 16px; color:#333; }
.learswiper .swiper-slide:hover p{background:#40a47e; color:#fff;}
.learswiper .swiper-button-next, .learswiper .swiper-button-prev{display:none;}

.doc{padding-top:25px;}
.docal{width:42%; float: left;}
.docar{width:56%; float: right;}
.docswiper{height:100%;}
.docswiper .swiper-slide img {width:100%}
.docswiper .swiper-slide p{background: #f5f5f5;text-align: center; display: block; position: absolute;bottom:0px; width: 100%; padding:10px 0;}
.docswiper .swiper-slide-thumb-active{border: 2px solid #13a96a}
.docswiper .swiper-slide-thumb-active p{background: #40a47e; color:#fff;}
.docswiper2 img{width:100%;}
.docswiper2 p{position: absolute; z-index: 1; bottom: 0; right: 0; background: rgba(64,164,126,0.8); margin:0; padding:10px; color:#fff;} 

.catenewsa{width: 32.5%;float: left;margin-right: 1%;  background: #f5f5f5; padding-bottom:10px}
.catenewsa:last-child {margin-right:0; }
.catenewsa .intro{margin-left: 10px; margin-top: 25px; border-bottom: 1px solid #d3d3d3; height: 120px; margin-right: 10px}
.catenewsa .intro img{float: left;height: 104px;width: 147px}
.catenewsa .intro .con{float: right; width: 55%;margin-right: 10px}
.catenewsa .intro .con span{display: block;font-size: 16px;margin-top: 5px;margin-bottom: 8px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.catenewsa .intro .con span a{color: #40a47e;}
.catenewsa .intro .con span a:hover{color:#40a47e }
.catenewsa .intro .con div{font-size:14px; color:#979696; line-height: 22px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;overflow: hidden;}
.i-list{padding:10px;}

.study {margin-top: 25px; background: #f5f5f5; padding: 10PX; overflow: hidden;}
#study-tabs{overflow:hidden;}
#study-tabs li{float:left;margin: 0; text-align: center;line-height:45px; font-size: 16px;}
#study-tabs a{color:#383838;width: 166px ; height: 55px; display: block;}
#study-tabs #current{background: url("../images/study_title_hover.jpg") ;  background-position: left bottom; color: #fff;}
#study-tabs #current:hover{color: #fff; opacity:1;filter:alpha(opacity=100);}
#study-tabs #current{z-index:3;border-bottom-color:#3d3d3d;opacity:1;filter:alpha(opacity=100);}
#study-content{padding-top:10px;}
#study-content .study-con{display:none;}
.studya{float: left; width: 25%; }
.studya img{width:100%}
.studyb{float: right; width:75%;}
.studyb ul li{float: left; margin-left: 10px; margin-bottom: 10px;}
.studyb ul li img{width: 285px; height:220px; overflow: hidden}
.studya div{position: absolute;width: 100%;box-sizing: border-box;background:rgba(0,0,0, 0.7);bottom: 0;left: 0;;color: #fff; margin-left: 10px;overflow: hidden; text-overflow: ellipsis;white-space: nowrap;}
.studya div span{display: block;font-size: 16px; height: 40px; line-height: 40px;}
#study-content .tran_scale div{position: absolute;width: 100%;box-sizing: border-box;background:rgba(0,0,0, 0.7);bottom: 0;left: 0;color: #fff; overflow: hidden; text-overflow: ellipsis;white-space: nowrap;margin: 0;}
#study-content .tran_scale div span{display: block;font-size: 14px; height: 40px; line-height: 40px; text-align: center; overflow: hidden; text-overflow: ellipsis;white-space: nowrap;}
#study-content .tran_scale div a{color: #fff}

.footer{padding-top:20px;}
.foota{text-align: right; width: 1200px;margin: 0 auto; margin-bottom: 10px; color: #929292}
.footb{background: #f5f5f5; padding: 16px 0px 16px 0px;}
.footb .f-logo{width: 31%; float: left; border-right: 1px solid #d3d3d3;padding:20px 0px }
.footb .address{width: 34%; float: left;  line-height: 25px; font-size: 14px; padding:20px 0px; padding-left: 20px;}
.footb .qrcode{width: 23% ;float: right; margin-top: 5px}
.footb .qrcode ul li,.footd .one li{float: right;margin-left: 15px}
.footb .qrcode ul li:last-child{margin-left: 0px}
.footb .qrcode ul li img{width: 80px; height: 80px}
.footb .qrcode ul li span{display: block; text-align: center}
.footc{background: #13a96a;  color: #fff; padding: 28px 0px}
.footc a{ color: #fff}
.footc .f-menu li{float: left;padding: 0px 10px; border-right: 1px solid #2d6496}
.footc .f-menu li:last-child{border: 0}
.footc .copyright{ text-align: right}
.footd{display:none}


.list-ban{position: relative;}
.list-ban img{width:100%;}
.list{ position: relative;  height: 100%}
.listl{width: 20%; float:left; left: 0;margin-top:-110px }
.listr{width: 100%; margin-bottom: 50px }
.lista{background: url("../images/list_cate_bg.jpg") no-repeat; height: 128px; color: #ffffff;font-size: 30px; text-align: center; line-height: 128px}
.lista a{color:#fff;}
.listmenu ul li{text-align: left; height: 50px; line-height: 50px;color: #000000; background: #f0f0f0;margin-bottom: 2px; font-size: 18px}
.listmenu ul li a:before{  content: '';width: 17px;height: 17px;border-radius: 50%; float: left;margin-top: 16px;margin-left: 50px}
.listmenu ul li.current-menu-item,.listmenu ul li.current-cat{background: #13a96a; }
.listmenu ul li.current-menu-item a,.listmenu ul li.current-cat a{color: #fff}
.listmenu ul li.current-menu-item a:before,.listmenu ul li.current-cat a:before{  content: '';width: 17px;height: 17px;border-radius: 50%; background: #fff;float: left;margin-top: 16px;margin-right: 10px;margin-left: 50px}
.list-bottom{ font-size: 24px;margin-top: 5px}
.list-bottom div{height: 65px; line-height: 65px; margin-bottom: 5px}
.list-bottom a{color:#fff;}
.list-bottom .menu_yuyue{background: #023d81;}
.list-bottom .menu_yuyue a:before{ content: '';width: 41px;height: 41px;background: url(../images/list_yuyue_icon.png) no-repeat center center;float: left; margin-top: 15px;margin-right: 10px;margin-left: 55px}
.list-bottom .menu_zhenan{background: #00ac7a;}
.list-bottom .menu_zhenan a:before{ content: '';width: 43px;height: 42px;background: url(../images/list_jiaotong_icon.png) no-repeat center center;float: left; margin-top: 12px;margin-right: 10px;margin-left: 55px}
.list-bottom .menu_xuzhi{background: #4091d5;  }
.list-bottom .menu_xuzhi a:before{ content: '';width: 45px;height: 45px;background: url(../images/list_xuzhi_icon.png) no-repeat center center;float: left; margin-top: 10px;margin-right: 10px;margin-left: 55px}
.listb{padding:10px;background:rgba(255,255,255,.5);}
.listb ul{overflow: hidden;}
.listb li{float:left;color: #333}
.listb li a{color: #333}
.list-cate{margin-top: 10px; font-size: 30px; color: #333; border-bottom: 1px #e6e6e6 solid;padding-bottom: 5px}
.list-text{margin-top:30px; margin-bottom:30px; color: #6a6a6a;font-size: 18px;letter-spacing: 1px;line-height: 32px; padding-left: 30px;}
.list-bottom-m{display:none}
.list-text p{padding:5px 0;}

.ben .titletxt{ font-size: 30px; color: #333; padding-bottom: 5px; text-align: center;font-weight: bold}
.ben .soure{border-bottom: 1px #e6e6e6 solid; text-align: center;padding-bottom: 5px ;color: #888;margin-left: 30px;}
.ben .daodu{background: #f2f2f2;padding: 20px;color: #6a6a6a;font-size:16px;vertical-align: middle; margin-top: 20px; margin-left: 30px;letter-spacing: 1px;line-height: 24px;}
.ben .art_art5{font-size: 18px; border-top: 1px #e6e6e6 solid; padding-top: 15px}
.ben .art_art5 p{margin-bottom:10px;}


.doc{overflow:hidden;}
.doc li{float: left; margin-right: 25px; position: relative;margin-bottom: 25px}
.doc li:nth-child(4n){margin-right: 0}
.doc li img{width: 206px; height: 278px}
.doc .intro{position: absolute;bottom: 0;left: 0;background: #000b33;opacity:0.5; filter:alpha(opacity=80); color: #fff;width: 100%; padding: 5px 0; line-height: normal}
.doc .intro .name{font-size: 18px; text-align: center}
.doc .intro .depart,.doc .intro .shangchang{font-size: 14px;text-align: left; padding-left:10px; padding-right: 10px}
.doc .intro a{color: #fff}
 .doc .intro .shangchang{ height:76px;overflow:hidden;}
.pagelist{text-align: center;display: table;margin:0 auto; padding-top:30px;}
.pagelist li{float: left; color: #555555;padding: 4px 12px;margin: 10px 4px; background: #f1eff0; border-radius: 4px}
.pagelist li a{color: #555555;}
.pagelist .thisclass{background:#13a96a;color:#fff }
.pagelist .thisclass a{ color: #fff }

.list-news{margin-top: 30px; }
.list-news li{clear: both; border-bottom: 1px #e6e6e6 solid; padding-bottom: 30px; overflow: hidden;padding-top: 30px}
.list-news li:first-child{padding-top: 0}
.list-news li .left{float: left}
.list-news li .left img {width: 250px; height: 165px;     border: 1px solid #f0f0f0;}
.list-news li .right{float: right; width: 900px}
.list-news li .news_txt>h4 {color: #4d4d4d;font-size: 20px;line-height: 20px;height: 20px;width: 100%;overflow: hidden;font-weight: 700;text-overflow: ellipsis;white-space: nowrap; margin:10px 0;}
.list-news li .right .news_txt>p {height: 48px;width: 100%;margin-top: 15px;font-size: 14px;color: #999;line-height: 24px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;}
.list-news li .right .news_bar {overflow: hidden;font-size: 14px;float: left;margin-top: 8px;}
.list-news li .right .news_bar .time {float: left;color: #999;}


.envir li{overflow: hidden;}
.envir li a{display: block;position: relative;}
.envir li{float: left;width: 49%;margin-right: 2%;margin-top: 20px;}
.envir li:first-child,.envir li:nth-child(2){margin-top:0}
.envir li.last{margin-right: 0;}
.envir-des{position: absolute;width:100%;height: 100%;left:0;top:0;box-sizing: border-box;padding: 0 10%;background: rgba(0,0,0,0.5);opacity: 0;}
.envir-des p{color: #fff;line-height: 21px;transform: translateY(-100%);-webkit-transform: translateY(-100%);opacity: 0;}
.envir-img img{width: 100%;vertical-align: bottom;border:1px solid #f0f0f0; height: 239px; overflow: hidden}
.envir-img span{text-align: center; width: 100%;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;display: block; height: 30px; line-height: 30px; font-size: 16px}

.rongyi{overflow:hidden;}
.rongyi li.news{ width: 31%; float: left; padding-bottom: 30px; overflow: hidden; margin-right: 15px; position: relative}
.rongyi li.news:nth-child(3n){margin-right: 0}
.rongyi li.news:first-child{padding-top: 0}
.rongyi li.news .left{float: left}
.rongyi li.news .left .pic {width: 290px; height: 205px;     border: 1px solid #f0f0f0;}
.rongyi li.news span{color: #282828; font-size: 16px;width:96%;display: block;padding: 5px 2%;overflow: hidden; text-overflow: ellipsis;white-space: nowrap;;text-align: center}

.sear{margin-top: 30px; }
.sear li{clear: both; border-bottom: 1px #e6e6e6 solid; padding-bottom: 30px; overflow: hidden;padding-top: 30px}
.sear li:first-child{padding-top: 0}
.sear li .right{width: 100%}
.sear li .news_txt>h4 {color: #4d4d4d;font-size: 20px;line-height: 20px;height: 20px;width: 100%;overflow: hidden;font-weight: 700;text-overflow: ellipsis;white-space: nowrap; margin:10px 0;}
.sear li .right .news_txt>p {height: 48px;width: 100%;margin-top: 15px;font-size: 14px;color: #999;line-height: 24px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;}
.sear li .right .news_bar {overflow: hidden;font-size: 14px;float: left;margin-top: 8px;}
.sear li .right .news_bar .time {float: left;color: #999;}

.swiper-button-prev, .swiper-button-next{ background-color: rgba(0,0,0,0.3);border-radius: 50%;}
.swiper-button-next:after, .swiper-button-prev:after{font-size: 26px; color:#fff;font-weight: bold;}
.learning .swiper-button-next,.learning .swiper-button-prev{text-align: center; line-height:54px;}


.page-header img{display:block; padding:60px 0; margin:0 auto;}
.page-title{text-align: center; }
.error-404{padding:40px 0;}
.error-404 .page-content {width:400px; margin:0 auto}
.error-404 a { display: block; width: 160px; height: 60px; line-height: 60px; border-radius: 8px; background: #076cb5; color: #fff; text-align: center;font-size: 18px;}
.error-404 a:last-child { background: #f5841f;}

@-webkit-keyframes fadeIn {
0% {
opacity: 0; /*初始状态 透明度为0*/
}
50% {
opacity: 0; /*中间状态 透明度为0*/
}
100% {
opacity: 1; /*结尾状态 透明度为1*/
}
}

@media (min-width: 1200px) {
	 list-ban{height: 333px; }
}

@media (min-width: 1024px) and (max-width: 1199px) {
	.container,.flexnav{width:100%;}
	.top-line{padding:0 20px;}
	.head{padding:13px 20px; width:100%;}
	.logo img{width:100%;}
	.index-ban,.dao-link{position:static;}
	.banner .swiper-button-prev,.banner .swiper-button-next{top:50%}
	.dao-link ul{overflow: hidden;}
	.dao-link li{background: rgba(19,169, 106, 0.85);width: 10%;box-sizing: border-box;border-bottom:1px solid #0e915d;}
	.dao-link li i{width: 20px; height: 20px; margin: 2px auto;}
	.dao-link li a{font-size:12px;}
	.index-news,.learning,.doc,.catenews{padding:20px 10px 0 10px;}
	.index-news .news{width: 65%; }
	.index-news .keynote{width: 34%; }
	.index-news .title,.d_title {background: #ebebeb; padding-left: 10px;}
	.newsal{width:45%; height: 100%;}
	.newsar{width:50%;}
	.newsar .toutiao .two{color:#979696;line-height:24px;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:3;overflow:hidden;}
    .catenewsa .intro img{float: left;  width: 43%; overflow: hidden; height: 105px}
    .catenewsa .intro .con{float: right; width: 52%;margin-right: 10px;}
	.study{margin:10px;}
	.studyb ul li{float: left; margin-left: 5px; width: 32.5%}
	.foota{width:100%;padding-right: 10px;}
	.footb{padding:16px 10px;}
	.footb .f-logo{width: 41%; padding:20px 10px }
    .footb .address{line-height: 20px; font-size: 14px;  padding-left: 10px;}
    .footb .qrcode ul li{margin-left:1%;width: 32%;}
    .footb .qrcode ul li:last-child{margin-left: 0px}
    .footc{padding: 28px 10px;}
	.footd{display:none}
	.list{margin:0 20px;}
	.listl,.listr{margin-top:-40px;}
	.list-bottom{font-size:20px;}
	.list-bottom .menu_yuyue a:before,.list-bottom .menu_zhenan a:before,.list-bottom .menu_xuzhi a:before{margin-left:25px;}
	.listr{margin-bottom:10px;}
	.list-news li .left{width:40%}
	.list-news li .right{width:60%;}
	.rongyi li.news .left .pic {width: 230px; height: 154px;}
	.ben-con img{width:100%;}
}
@media screen and (max-width:768px) {
	.container{width:100%;}
	.top-line,.heada,.search{display: none}
	.head{width:100%;}
	.logo{width:75%; padding-left: 5%}
	.menu-button{width:20%; float: right; }
	.logo img{width:100%;}
	.hmenu{ background: #fff;}
	.flexnav { width: 100%;overflow:hidden;max-height:0; height: 100%; display: block}
	.flexnav.show {overflow:visible;max-height:2000px;position:fixed; z-index: 99;-webkit-animation-name: fadeIn; -webkit-animation-duration: .5s; -webkit-animation-iteration-count: 1; -webkit-animation-delay: 0s;}
	.flexnav li a{background: rgba(64,164,126, 0.8);}
	.flexnav li {float:none}
	.flexnav ul li a {width:auto}
	.flexnav ul,.flexnav ul ul {position:relative;margin-left:0;width:100%}
	.flexnav li ul{overflow: hidden;background: #0e915d;}
	.flexnav li ul li{float:left;}
	.flexnav ul li a {padding-left:37px}
	.flexnav ul ul li a {padding-left:49px}
	.flexnav ul ul ul li a {padding-left:61px}
	.menu-button {display:block}
	.banner .swiper-button-next{display: none}
    .banner .swiper-button-prev{display: none}
	.index-ban,.dao-link{position:static;}
	.dao-link ul{overflow: hidden;}
	.dao-link li{background: rgba(19,169, 106, 0.65);width: 20%;box-sizing: border-box;border-bottom:1px solid #0e915d;}
	.dao-link li i{width: 20px; height: 20px; margin: 2px auto;}
	.dao-link li a{font-size:12px;}
	.index-news .news .title li a, .zdzk a{font-size:16px;}
	.index-news{padding:10px;}
	.index-news .title,.d_title {background: #ebebeb; padding-left: 10px;}
	.news,.newsal,.keynote{float:none; width: 100%;}
	.newsal{margin-top:15px;}
	.newsar{display: none}
	.newsa{padding:0 0 20px 0;}
	.newsb{padding:0 0 15px 0;}
	.index-news .keynote .video_more span{font-size:14px;}
	.index-news .keynote .video_more{margin:10px 10px 0 10px; padding:0}
	.index-news .keynote .video_more ul{height:94px; overflow: hidden;}
	.learning,.doc,.catenews{padding:10px;}
	.learning li{float:none; width:100%;}
	.docal,.catenewsa:last-child,.studya,#study-content .tran_scale div,.footb,.footc,.lista,.list-bottom,.listb,.ben .daodu{display:none;}
	.docar{float:none; width:100%;}
	.catenewsa{float:none; margin: 0; width: 100%;}
	.i-list{padding:10px;}
	.i-list ul{height:140px; overflow: hidden;}
	.catenewsa:nth-child(2) {margin-top:20px;}
	.catenewsa .intro .con span{font-size:14px;}
	.catenewsa .intro .con div{font-size:12px;}
	.study{margin:10px;}
	#study-tabs a{width:auto; height: 45px; display: block; padding:0 10px;}
	#study-tabs #current{background: #13a96a ; color: #fff;}
	.studyb{float:none; width: 100%; height: 263px; overflow: hidden;}
	.studyb li{width:48.5%;}
	.studyb li:nth-child(odd) {margin-left:0;}
	.studyb ul li img{width:100%; height:100%;}
	.foota{width:100%;padding:0 10px; text-align: left;color: rgb(179,179,179);}
	.footd{display:block;font-size: 12px;}
    .footd .one{background: #f5f5f5; text-align: center; color:#8c8b8b;padding: 10px 0; }
	.footd .one ul{overflow:hidden;display: flex;flex-direction: row;justify-content: center;}
	.footda{background: #40a47e; color: #fff; text-align: center; padding: 10px 0;}
	.footda a{color:#fff;}
	.list{margin:0;}
	.list-ban{position:static;}
	.listl,.listr{float:none; width:100%;margin: 0;}
	.listr{padding:0 10px 10px 10px;}
	.listmenu{padding:10px;}
	.listmenu ul{overflow:hidden; }
	.listmenu ul li{float: left;width: 50%; border-right: 2px solid #fff;box-sizing: border-box; background: #f0f0f0;margin-bottom: 2px;display: block; text-align: center;height: auto; line-height: normal;}
    .listmenu li a  {display: block;font-size: 14px;position: relative;height: 30px;line-height: 30px;}
	.listmenu ul li a:before,.listmenu ul li.current-menu-item a:before, .listmenu ul li.current-cat a:before{  content: '';width: 1px;height: 1px;border-radius: 0; float: none;margin:0}
	.listmenu ul li.current-menu-item a:before{  content: '';width:1px;height: 1px;border-radius: 0; background: #fff;float: none;margin: 0;}
	.list-cate{margin:0;font-size: 20px;}
	.list-text{margin:15px 0; padding:0; font-size: 16px;}
	.list-bottom-m{margin: 20px 0; padding: 0 10px; display: block}
    .list-bottom-m li {width: 33.3%;float:left;height: 85px;line-height: 85px; text-align: center;margin-bottom: 5px;}
    .list-bottom-m li img {vertical-align: middle;margin-right: 14px;margin-top: -2px;width: 28px; height: 28px}
    .list-bottom-m li.li1 {background: #023d81;}
    .list-bottom-m li.li2 {background: #39b54a;}
    .list-bottom-m li.li3 {background: #00ac7a;}
    .list-bottom-m li.li4 {background: #4091d5;}
    .list-bottom-m li a{color: #fff; font-size:20px;}
	.ben .titletxt{margin:10px 0; font-size: 22px;}
	.ben .soure{margin:0;}
	.ben .art_art5{font-size:14px;}
	.doc li{width: 23%; margin-right:2%}
	.doc li img{width:165px; height:223px}
	.doc .intro .name{font-size:14px;}
	.doc .intro .depart, .doc .intro .shangchang{font-size: 12px;text-align: left; padding-left:5px; padding-right: 5px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
	.list-news{padding:0;}
	.list-news li .right{width:60%;}
	.list-news li .left img{height:165px;width: 250px; overflow: hidden;  border: 1px solid #f0f0f0;}
	.rongyi li.news .left .pic {width: 230px; height: 154px;}
	.searcha{padding:20px 10px 10px 10px;}
	.sear li{padding:15px 0;}
	.sear li .news_txt>h4{font-size:16px;}
	.sear li .right .news_txt>p{height:100%;}
	.ben-con img{width:100%; height:100%}
	.learswiper .swiper-button-next, .learswiper .swiper-button-prev{display:block;}
	.footer{padding-bottom:1.64rem}
}
@media (min-width: 768px) and (max-width: 1023px) {
    .banner{height: 228px}
}
@media (min-width: 415px) and (max-width: 767px) { /* 415-768之间像素屏幕*/
    .banner{height: 250px}
}
@media screen and (max-width: 640px) {
	.doc li img{width:138px; height:145px}
    .doc li{margin-right: 15px;margin-bottom: 10px }
    .doc li:nth-child(4n){margin-right: 0}
    .doc li .m-intro{text-align: center;margin-top: 5px}
	.doc .intro{position:static;background:#fff;}
	.doc .intro .name{ color: #000;}
	.doc .intro .depart, .doc .intro .shangchang{display:none;}
	.list-news li .left img{height:100px;width: 140px; overflow: hidden;  border: 1px solid #f0f0f0;}
	.envir-img img{height:160px;}
	.rongyi li.news .left .pic {width: 160px; height: 107px;}
	.rongyi li.news span{font-size:14px;}
}
@media screen and (max-width: 414px) {/* 小于414像素屏幕*/
	.banner{height: 122px}
	.doc li{width:30%}
	.doc li:nth-child(3n){margin-right: 0}
	.doc li:nth-child(4n){margin-right: 10px}
	.doc li img{width:100px; height:135px}
	.list-bottom-m li {width: 100%;float:none;height: 42px;line-height: 42px;}
	.list-bottom-m li a{font-size:12px;}
	.list-news li{padding-bottom:15px; padding-top:15px;}
	.list-news li .left img{height: 100px;width: 140px; overflow: hidden;border: 1px solid #f0f0f0;}
	.list-news li .news_txt>h4{white-space:normal;line-height:normal; height:auto; margin: 0; font-size: 16px;font-weight:normal;}
	.list-news li .right .news_txt>p{display:none;}
	.envir-img img{height:100px;}
	.envir-img span{font-size:12px;}
	.rongyi li.news{width:48%;padding-bottom: 15px;}
	.rongyi li.news:nth-child(3n){margin-right:15px}
	.rongyi li.news:nth-child(2n){margin-right:0}
	.rongyi li.news .left .pic {width: 189px; height: 127px;}
	.rongyi li.news span{font-size:14px;}
	.page-header img{width:100%; padding:0;}
	.page-title{font-size:16px; padding:20px 0;}
	.error-404{padding:0;}
	.error-404 .page-content{width:90%; margin:0 auto}
	.error-404 a {width: 48%;  height: 40px; line-height: 40px; font-size: 14px;}
}
@media (max-width: 375px) { /* 小于375像素屏幕*/
    .banner{height: 111px}
	.list-news li .left,.list-news li .right .news_bar{display:none;}
	.list-news li .right{float:none; width:100%;}
	.list-news li .news_txt>h4{font-size:14px;}
	.rongyi li.news {width: 47.5%;}
	.rongyi li.news .left .pic {width: 163px; height: 112px;}
	.studyb{ height: 238px;}
}
@media (max-width: 320px) {/* 小于320像素屏幕*/
    .banner{height: 95px}
	.rongyi li.news {width: 100%; margin: 0;}
	.rongyi li.news .left .pic {width: 100%; height:100%}
	.rongyi li.news span{font-size:12px;}
	.studyb{ height:196px;}
	.studyb li {width: 48%;}
}

